Subject: Re: bug#2348: 23.0.90; rmail: weird "??????" in rmail-summary-buffer

From: Glenn Morris <[email-masked]>
Date: Mon, 16 Feb 2009 17:05:17 -0500

Xavier Maillard wrote (on Mon, 16 Feb 2009 at 22:25 +0100):

> The date information is replaced by a string of "?". I checked
> the messages (at least the first one) and it has a valide Date
> header.

Obviously rmail-header-summary doesn't think it is valid, so please
show some examples of what the Date: headers actually look like.